package com.yeejoin.equipmanage.common.enums;

/**
 * 是否物联设备
 */
public enum IsIotEnum {
    isIot("物联设备", 1),
    notIot("非物联设备", 0);

    private final String description;
    private final int status;

    IsIotEnum(String description, int status) {
        this.description = description;
        this.status = status;
    }

    public String getDescription() {
        return description;
    }


    public int getStatus() {
        return status;
    }
}
